當執行firefox報錯:

Gtk-Message: Failed to load module "canberra-gtk-module"

解決方法:

apt-get install libcanberra-gtk3-module

注意:
gtk後面有個3
一開始查了用 apt-get install libcanberra-gtk-module
結果還是報錯,加上3就好了,應該是版本的關係